img.logo_default {
/*  height: 70px;*/
}
.title_no_a_20 {
  line-height: 21px;
}
.header-area.header-style-3 .title_no_a_20 a {
  color: var(--heading-color-two);
  font-size: 16px;
  line-height: 18px;
  font-weight: 700;
}
img.cb {
  width: 80px;
  vertical-align: unset;
  display: inline;
}
.post_foo_box .title_no_a_20 a {
  color: #fff;
}
.post_foo_box .contact_header_one .content .tite {
  color: #fff;
}
.post_foo_box .contact_header_one .icon_s {
  background: #1C7690
}
.service_box.type_five.style_two .icon_inner {
  background: var(--color-set-two-three-1) !important;
}
.icon_box_only.type_three:hover:before {
  background: var(--color-set-one-5) !important
}
.column-count-2 {
  column-count: 2;
}
.slider.style_three .slide-item-content {
  padding: 0px;
  height: 100vh;
  display: flex;
  align-items: center;
  justify-content: center;
}
.slider.style_three .slider_content h2 {
  font-size: 50px;
  line-height: 60px;
  font-weight: 700;
  color: var(--color-white);
  margin-bottom: 35px;
}
.section_title .sm_title_cust {
  position: relative;
  font-size: 32px;
  line-height: 45px;
  font-weight: 700;
  color: var(--heading-color-two);
  margin: 0px;
  font-family: var(--font-family-main);
}
.image_box_only.type_six .image img {
  border-radius: 17px;
}
.grecaptcha-badge {
  visibility: hidden;
}
#form_process {
  -webkit-animation-name: spinnerRotate;
  -webkit-animation-duration: 1.1s;
  -webkit-animation-iteration-count: infinite;
  -webkit-animation-timing-function: linear;
  -moz-animation-name: spinnerRotate;
  -moz-animation-duration: 1.1s;
  -moz-animation-iteration-count: infinite;
  -moz-animation-timing-function: linear;
  -ms-animation-name: spinnerRotate;
  -ms-animation-duration: 1.1s;
  -ms-animation-iteration-count: infinite;
  -ms-animation-timing-function: linear;
  display: inline-block;
  margin-left: 10px;
  position: relative;
  visibility: hidden;
}
.list_box.list p {
  padding: 0px 0 0;
}
.list_box.color_two li p {
  color: var(--heading-color-two);
  font-weight: 500;
  margin-bottom: 0px;
}
.bg_light {
  background: #ffffff !important;
}
.menu_open_sidely .form_box h2 {
  color: #000;
}
.menu_open_sidely .navbar_content .navbar_nav > .menu-item > a.nav_link {
  color: #000;
}
.newsteller-button {
  position: absolute;
  z-index: 999;
  top: -13px !important;
  right: 2px !important;
  left: unset !important;
  font-size: 14px !important;
  line-height: 34px !important;
  min-height: 34px !important;
  width: 96px !important;
  min-width: 96px !important;
  border-radius: 7px !important;
  border-color: var(--color-white) !important;
  color: var(--color-white) !important;
  background: var(--color-set-two-three-1);
}
.cmp-box {
  display: flex;
  text-align: center;
  border: 1px solid var(--color-set-one-bor-3) !important;
  border-radius: 5px;
  padding: 8px 15px;
  color: var(--heading-color-one);
  background: #fff;
  font-weight: 700;
  font-size: 16px;
  line-height: inherit
}
.cmp-box:hover {
  color: var(--heading-color-one);
}
.cmp-box i {
  padding-left: 5px;
}
.bg-dark-black {
  background: #000000;
}
.team_box.type_two .image_box {
  height: auto;
  overflow: unset;
}
.team_box.type_two .image_box img {
  border-radius: 12px;
}
.image_box .link {
  position: absolute;
  right: 25px;
  bottom: -25px;
  width: 45px;
  height: 45px;
  line-height: 42px;
  display: block;
  text-align: center;
  border-radius: 45px;
  margin-left: auto;
  background: var(--color-set-one-bg-1);
  box-shadow: var(--box-shadow-two);
  border: 0px;
  z-index: 1;
  transform: rotate(0);
}
.team_box.type_two:hover .image_box .link {
  transform: rotate(45deg);
  background: var(--color-set-one-1);
}
.service_box.type_seven .content::before {
  background: inherit;
}
.service_box.type_seven:hover p {
  color: var(--content-color-one);
}
.service_box.type_seven .content .left {
  padding-right: 40px;
}
.service_box.type_seven .content p {
  margin: 15px 0px;
}
.service_box.type_seven:hover .title_26 a {
  color: var(--heading-color-one);
}
.service_box.type_seven .content {
  border-radius: 12px;
}
.service_box.type_six {
  background: var(--color-set-one-bg-1) !important;
}
.cust-title_22 p {
  font-size: 22px;
  line-height: 30px;
  font-weight: 700;
  color: var(--heading-color-one);
  display: inline-flex;
  padding: 30px 20px 0px;
  align-items: center;
}
.cust-title_22 .flag-img {
  width: 40px;
  height: 100%;
  margin: 0px 10px;
}
.service_box.type_six .content {
  padding: 15px 20px 15px;
}
.file-wrapper {
  overflow: hidden;
  background: #fff;
  padding: 0 20px;
  position: relative;
  margin-bottom: 12px;
  border: 1px solid #ddd;
  cursor: pointer;
  border-radius: 7px !important;
}
.file-wrapper .file-button {
  color: #fff;
  float: left;
  cursor: pointer;
  margin-left: -20px;
  padding: 15px;
  background: var(--color-set-one-2);
  display: inline-block;
}
.file-holder {
  top: 15px;
  padding-left: 15px;
  position: absolute;
  left: auto;
}
.file-wrapper input {
  left: 0;
  opacity: .01;
  cursor: pointer;
  position: absolute;
  -moz-opacity: .01;
  filter: alpha(opacity=1);
}
.owl-carousel .owl-item img {
  width: 170px !important;
}
.section_title h4.title {
  font-size: 32px;
  line-height: 52px;
}
.team_icon {
  line-height: 26px;
  font-weight: 400;
  font-size: 35px;
  color: var(--color-set-one-1)
}
.post_foo_box .content a {
  font-size: 15px;
}
.header-area.header-style-3 .title_no_a_20 a {
  font-size: 15px;
  line-height: 18px;
  font-weight: 600;
}
.list_box li a {
  line-height: 18px;
  font-weight: 400;
  font-size: 15px;
}
.fun_facts.type_one h4 span {
  font-size: 58px;
  font-weight: 800;
}
.fun_facts.type_one h4.large span {
  font-size: 70px;
  font-weight: 800;
}
@media screen and (max-width: 767px) {
  .slider.style_three .slider_content h2 {
    font-size: 24px;
    line-height: 28px;
  }
  .slider.style_three .slide-item-content {
    height: 55vh;
  }
  .fun_facts.type_one h4.large span {
    font-size: 45px;
  }
  .cust-title_22 p {
    display: contents;
    line-height: 40px;
  }
  .service_box.type_six .content {
    padding: 15px 0px;
  }
  .page_header_default .page_header_content .title {
    font-size: 24px;
    line-height: 28px;
  }
}
@media (max-width: 768px) {
  .footer.style_three .mid_border::before {
    display: none;
  }
}
@media (min-width: 1024px) and (max-height:600px) {
  .image_video_box_only.type_two .image {
    height: 350px;
    width: 100%;
  }
  .image_video_box_only.type_two .fun_facts {
    left: -50px;
    bottom: -75px;
  }
  .side_menu_v1 {
    padding: 0px 0px 0px;
  }
  .side_menu_v1 .button_box {
    padding-top: 5px;
    padding-bottom: 5px;
  }
  .side_menu_v1 .top {
    padding-bottom: 5px;
    padding-top: 5px;
  }
  .side_menu_v1 .button_box a {
    padding: 10px 10px;
  }
}
@media (max-width: 992px) {
  .header-area.header-style-1 .top_bar {
    display: none;
  }
}
.service_box.type_four .content_box .top, .service_box.type_four .content_box .bottom {
  padding: 0px 20px;
}
.title_26 p {
  font-size: 26px;
  line-height: 34px;
  font-weight: 700;
  color: var(--heading-color-one);
  display: block;
  margin-bottom: 10px;
}
.service_box.type_seven :hover p.sub_title_26 {
    color: var(--color-set-one-1);
}
.title_26 p:hover {
    color: var(--color-set-one-1);
}
.list_box li{
	    padding-left: 20px;
}
.list_box li i{
	     margin-left: -20px;
}